Subject: RE: review of mpls-mgmt-overview revision 02

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sat, 30 Nov 2002 16:39:02 +0100

Inline

> -----Original Message-----
> From: Adrian Farrel [mailto:[email-masked]]
> Sent: zaterdag 30 november 2002 4:15
> To: Wijnen, Bert (Bert); Mpls (E-mail)
> Subject: Re: review of mpls-mgmt-overview revision 02
> 
> 
> Bert,
> Thanks. All nits are most welcome. I, for one, welcome your 
> efforts to get RFCs in clear and correct English.
> 
> A couple of follow-up questions/comments in the snipped text below...
> 
> Cheers,
> Adrian
> ----- Original Message -----
> From: "Wijnen, Bert (Bert)" <[email-masked]>
> 
..

> >   Question: Is there also a mplsTunnelRSVPResTable? If yes, then I am
> >   missing it here, if no, then why is that not needed?
> 
> Good question.
> No there is no RSVP resource table. CR-LDP resource 
> specification is a superset of RSVP resource specification.
> I will add a note explaining.
> 
Maybe the name should not suggest that it is CR-LDP specific then?

> > - Your split of references for the SNMP boilerplate text is not
> >   correct. The correct split is:
> [SNIP]
> > - We're working on the new MIB boilerplate. Much shorter. Not 100% stable
> >   yet. If you prefer to use it (I assume the new boiler plate will be
> >   stable by the time you go to RFC-Editor queue), then I can send you what
> >   the curretn text looks like.
> 
> I will wait as late as I can and then include the most up-to-date version.
> But...
> Do you consider that the boilerplate is appropriate for inclusion in this
> overview or should I aim to hack it down? Actually, if the new material is
> shorter, perhaps it will be fine.
> 
As far as I am concerned, I do not even need the boiler-plate here.
If the new (shorter) boiler plate is ready, then it would not hurt,
but I do not think it is mandatory to have it in the overview doc.
Up to you

Bert